## hothasktags 0.3.1

=== debian/changelog ===
hothasktags (0.3.1-3) unstable; urgency=medium

  * Patch for compatibility with src-exts 1.14. Closes: #730888
  * Migrate VCS from git to darcs.
  * Bump Standards-Version without any changes.
  * Update watch file

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 01 Mar 2014 17:24:19 -0300

hothasktags (0.3.1-2) unstable; urgency=low

  * Avoid using runghc, which requires working ghci.

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Apr 2013 14:35:38 -0400

hothasktags (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Avoid running cabal in the build process; among other problems
    cabal writes to $HOME. Closes: #704876

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Apr 2013 13:32:05 -0400

hothasktags (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Wed, 30 Jan 2013 11:33:04 +1100
