## hothasktags 0.3.3

=== debian/changelog ===
hothasktags (0.3.3-4) unstable; urgency=medium

  [ Joachim Breitner ]
  * This package doesn’t actually use the usual haskell packaging scripts,
    adjusting build-depends (although someone should probably just fix the
    packaging) 

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:21 -0500

hothasktags (0.3.3-3) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 09:14:00 +0200

hothasktags (0.3.3-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:13 +0200

hothasktags (0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:23:30 +0200

hothasktags (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 03 Jun 2014 20:43:15 +0200
