=== debian/control ===
Source: hothasktags
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: optional
Section: devel
Build-Depends: debhelper (>= 9),
 ghc,
 libghc-cmdargs-dev,
 libghc-cpphs-dev (>= 1.11),
 libghc-cpphs-dev (<< 1.20),
 libghc-src-exts-dev (>= 1.14),
Standards-Version: 3.9.6
Homepage: http://github.com/luqui/hothasktags
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: hothasktags
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: Haskell ctags generator
 hothasktags generates ctags files for Haskell, with knowledge of
 import lists and qualified imports. It provides a smart go-to-definition
 for Vim, that almost always gets it right in the presence of multiple names
 from different modules.
