## hothasktags 0.3.7

=== debian/changelog ===
hothasktags (0.3.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:19 -0400

hothasktags (0.3.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:21:00 -0400

hothasktags (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Add Lintian override for hardening-no-relro.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 05 Aug 2016 09:34:28 -0700

hothasktags (0.3.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Sean Whitton ]
  * Package new upstream release.
  * Override dh_strip to disable automatic -dbgsym binary.
  * Add myself as an uploader.
  * Remove Joey Hess as an uploader (he has left Debian).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 19 May 2016 13:35:40 +0900

hothasktags (0.3.5-1) unstable; urgency=medium

  * New upstream release (Closes: #811065)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 Jan 2016 19:38:13 +0100
