## hothasktags 0.3.8

=== debian/changelog ===
hothasktags (0.3.8-1) unstable; urgency=medium

  * New upstream release
  * Add 0001-update-to-haskell-src-exts-1.19.1.patch (Closes: #867260).
    Thanks to Joey Hess for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 07 Jul 2017 22:53:56 +0100
