=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libghc-filemanip-dev,
  libghc-filepath-dev,
  libghc-glob-dev,
- libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-dev (>= 0.13),
  libghc-split-dev,
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.17),
+ libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (>= 1.18.2),
 Standards-Version: 3.9.8
 Homepage: http://github.com/luqui/hothasktags
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hothasktags
